Subject: Re: [PATCH v2 00/10] grep/pcre2: memory allocation fixes

From: Junio C Hamano <[email-masked]>
Date: Wed, 03 Mar 2021 16:34:12 -0800

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> Now based on "master", when I sent v1[1] it dependen on other
> in-flight topics of mine.

This has been in "Needs review" state for too long, so I looked at
them myself.  Aside from a few minor issues, they all made sense to
me.

Thanks.